/* CSS Document */

*{
	margin:0;
	padding:0;
}

a,img{
	border:0 none;
	outline:0 none;
}

p{
	margin:0;
}
p, .onsite{
	margin:0;
	font-size:13px;
	color:#000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
}

@font-face {
	font-family: 'Conv_impact';
	src: url('../fonts/impact.eot');
	src: local('?'), url('../fonts/impact.woff') format('woff'), url('../fonts/impact.ttf') format('truetype'), url('../fonts/impact.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_GOTHIC';
	src: url('../fonts/GOTHIC.eot');
	src: local('?'), url('../fonts/GOTHIC.woff') format('woff'), url('../fonts/GOTHIC.ttf') format('truetype'), url('../fonts/GOTHIC.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{
	background:#e8e7e7;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
}

/* wrapper section start here */
#wrapper{
	width:1000px;
	margin:0 auto;
}

.main_wrapper{
	background:#FFFFFF;
	width:1000px;
	float:left;
}

/* header section start here */
.header_section{
    width:1000px;
	float:left;
	border-top:1px solid #d0ca51;
}

.top_section{
	width:1000px;
	float:left;
	padding: 0 0 11px;
}

.logo{
	width:auto;
	float:left;
	padding:7px 0 0 55px;
}

.phone_section{
	width:auto;
	float:right;
	padding: 95px 55px 0 0;
}

.phone_section h1{
	font-family: 'impact';
	font-size:30px;
}

.nav_section{
	background:url(../images/nav_bgimg.png) 0 0 no-repeat;
	width: 953px;
	margin: 0 23px;
	float:left;
	height:49px;
	padding: 0 0 8px;
}

.navbar{
	width:890px;
	float:left;
	padding: 20px 0 0 21px;
}

.navbar ul{
	list-style:none;
}

.navbar ul li{
	background:url(../images/nav_divider.png) 0 3px no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	float:left;
	padding: 0 11px;
}

.navbar ul li a{
	color:#FFFFFF;
	text-decoration:none;
	padding: 12px 25px;
	
}

.navbar ul li a:hover{
	background:#d3cb1c;
	color:#000000;
}

.navbar ul li.active a{
	background:#d3cb1c;
	padding: 12px 25px;
	color:#000000;
}

.no_background{
	background:none !important;
}

.banner_section{
	width:1000px;
	float:left;
}

/* body section start here */
.body_section{
    width: 986px;
	float: left;
    padding: 9px 7px;
}

.body_left{
	width:285px;
	float:left;
}

.bas_section{
	width:276px;
	float:left;
}

.bas_section h1{
	background:url(../images/bashead_bg.png) 0 0 no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000000;
	font-weight:normal;
	height:43px;
	padding: 5px 0 0 17px;
}

.bas_section p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	line-height:20px;
	padding: 3px 23px;
}

.contact_formmain{
	width:270px;
	float:left;
	padding: 5px 0 0 10px;
}

.cont_formtop_img{
	background:url(../images/formtop_img.png) 0 0 no-repeat;
	height:8px;
	float:left;
	width:270px;
}

.cont_formbottom_img{
	background:url(../images/formbottom_img.png) 0 0 no-repeat;
	height:8px;
	float:left;
	width:270px;
}

.cont_formcenter{
	background:url(../images/formcenter_img.png) 0 0 repeat-y;
	float:left;
	width:270px;
}

.cont_formcontent{
	width:238px;
	float:left;
	padding: 0 16px;
}

.cont_formcontent h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:normal;
	padding: 0 0 4px;
}

.cont_formcontent p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
}


.formfield_main{
	background:url(../images/formfield_bg.png) 0 0 no-repeat;
	width: 237px;
	height:28px;
	border:none;
	float: left;
	padding: 0 0 0 0px;
	margin: 1px 0 0;
}

.txtfield {
    border: medium none;
    float: left;
    font-size: 12px;
    margin: 3px 0 0 7px;
    padding: 2px;
    width: 220px;
	font-family:Arial, Helvetica, sans-serif;
	color:#979da3;
}


.formtextarea{
	background:url(../images/textarea_bg.png) 0 0 no-repeat;
	width: 229px;
	height: 74px;
	border:none;
    padding: 5px 8px;
	float:left;
	margin: 2px 0 0;
}

.textarea{
	height: 67px;
    width: 223px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#979da3;
}

.body_right{
    float: left;
    padding: 0 10px;
    width: 680px;
}

.reliable_section{
	width: 665px;
	float:left;
	padding: 8px 0 9px 5px;
}

.reliable_section h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000000;
	font-weight:normal;
}

.reliable_section p{
	font-size:13px;
	color:#000000;
	line-height:26px;
	padding: 12px 0 0;
}

.fixed_price{
	width:308px;
	float:left;
}

.fixed_price h1{
	background:url(../images/fixed_headbg.png) 0 0 no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000000;
	font-weight:normal;
	height:44px;
	padding: 5px 0 0 20px;
}

.fixed_price p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	line-height:20px;
	padding: 3px 23px 3px 15px;
}

.divider_section{
	width:55px;
	text-align:center;
	float:left;
}

.onsite_section{
	width:308px;
	float:left;
}

.onsite_section h1{
	background:url(../images/fixed_headbg.png) 0 0 no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000000;
	font-weight:normal;
	height:44px;
	padding: 5px 0 0 44px;
}

.onsite_section p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	line-height:20px;
	padding: 3px 23px 3px 15px;
}

.about_section{
	width: 665px;
	float:left;
	padding: 8px 0 9px 5px;
}

.about_section h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000000;
	font-weight:normal;
}

.about_section p{
	font-size:13px;
	color:#000000;
	line-height:26px;
	padding: 12px 0 0;
}

.about_imges{
	width:auto;
	float:left;
	padding: 15px 0 0 61px;
}

.fixedbook_section{
	width: 665px;
	float:left;
	padding: 8px 0 9px 5px;
}

.fixedbook_section h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000000;
	font-weight:normal;
}

.fixedbook_section p{
	font-size:13px;
	color:#000000;
	line-height:26px;
	padding: 12px 0 0;
}

.fixedbook_section ul{
	list-style:none;
	padding: 7px 0 0;
}

.fixedbook_section ul li{
	background:url(../images/arrow.png) 0 9px no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:26px;
	padding: 0 0 0 23px;
}


.onsitebook_section{
	width: 665px;
	float:left;
	padding: 8px 0 9px 5px;
}

.onsitebook_section h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000000;
	font-weight:normal;
}

.onsitebook_section p{
	font-size:13px;
	color:#000000;
	line-height:26px;
	padding: 12px 0 0;
}

.onsitebook_section ul{
	list-style:none;
	padding: 7px 0 0;
}

.onsitebook_section ul li{
	background:url(../images/arrow.png) 0 9px no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:26px;
	padding: 0 0 0 23px;
}


.remote_section{
	width: 665px;
	float:left;
	padding: 8px 0 9px 5px;
}

.remote_section h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000000;
	font-weight:normal;
}

.remote_section p{
	font-size:13px;
	color:#000000;
	line-height:26px;
	padding: 12px 0 0;
}


.remote_toptext{
	width:665px;
	float:left;
	padding: 14px 0 0;
}

.remote_img{
	width:auto;
	float:left;
}

.remotetopcontent{
	float: right;
    width: 524px;
}

.online_section{
	width: 665px;
	float:left;
	padding: 8px 0 9px 5px;
}

.online_section h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000000;
	font-weight:normal;
}

.online_section p{
	font-size:13px;
	color:#000000;
	line-height:26px;
	padding: 12px 0 0;
}

.online_section p a{
	color:#000000;
	text-decoration:none;
}

/* footer section start here */
.footer_section{
	background:#08407f;
	width:1000px;
	float:left;
}
.quick_section{
	width: auto;
	float:left;
    padding: 22px 0 20px 37px;
	/*aman padding: 42px 0 20px 37px;*/
}
.quick_section h1{
	font-family: 'Conv_GOTHIC';
	font-size:36px;
	font-weight:normal;
	color:#FFFFFF;
}

.footer_nav{
	width: auto;
	float:left;
	padding: 16px 0 0;
}

.footer_nav ul{
	list-style:none;
}

.footer_nav ul li{
	background:url(../images/footer_navdivder.png) 0 3px no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	float:left;
	padding:0 38px;
}

.footer_nav ul li a{
	color:#FFFFFF;
	text-decoration:none;
}

.footer_nav ul li.home{
	padding: 0 38px 0 4px;
}

.footer_right{
	width:407px;
	float:right;
	padding: 35px 0 18px;
}

.contact_img{
	width:48px;
	float:left;
}

.footer_address{
	width:300px;
	float:left;
	padding: 0 0 0 22px;
}

.footer_logo{
	width:auto;
	float:left;
}

.address{
	width:auto;
	float:left;
}

.address p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	line-height:22px;
	padding: 14px 0 0;
	/*aman*/
	text-align:left;
}

.address p a{
	color:#FFFFFF;
	text-decoration:none;
}

.footer_bottom{
	background:#ccc644;
	width:1000px;
	float:left;
}

/*aman */
.quick_section .footer_nav h3
{
color: #FFFFFF;
    font-family: 'Conv_GOTHIC';
    font-size: 36px;
    font-weight: normal;
	text-align:left;
	padding-bottom:15px;
}

.quick_section .footer_nav ul li.item-102
{
background:none;
 padding: 0 38px 0 4px;
}
#smoothmenu1 ul.jt-menu li.active a 
{
    background: url("../images/menu-hover.jpg") repeat-x scroll 0 0 transparent;
    color: #000000;
    display: block;
    font-size: 14px;
    margin-right: 1px;
    /*aman padding: 12px 25px;*/
    padding: 14px 25px;
    text-decoration: none;

	}
 #smoothmenu1 ul.jt-menu li a:hover
{
    background: url("../images/menu-hover.jpg") repeat-x scroll 0 0 transparent;
    color: #000000;
    display: block;
    font-size: 14px;
    margin-right: 1px;
    /*aman padding: 12px 25px;*/
    padding: 14px 25px;
    text-decoration: none;

	}
	
.ddsmoothmenu {
    float: left;
    padding: 8px 0 0 21px;
    width: 890px;
}

.ddsmoothmenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    z-index: 600;
}

.ddsmoothmenu ul li {
   
    color: #FFFFFF;
    display: inline;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    /*padding-left: 12px !important;*/
    position: relative;
}

.ddsmoothmenu ul li.item-101
{
background:none;
}

.ddsmoothmenu ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    margin-right: 1px;
   /* padding: 12px 25px;*/
    padding: 14px 25px;
    text-decoration: none;
}

.ddsmoothmenu ul li ul{
position: absolute;
left: 0; 
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;border-top: 1px solid #092d5a;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 12px arial!important;;
width: 170px; /*width of sub menus*/
padding: 7px 9px!important;
left:0px !important;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid #092d5a;
border-left: 1px solid #092d5a;
border-right: 1px solid #092d5a;
background:url("../images/menu-hover2.jpg");
background-repeat:repeat-x;

}

#smoothmenu1 ul.jt-menu li ul li
{
background:none;
}

#smoothmenu1 ul.jt-menu li ul li a:hover
{
background:url("../images/menu-hover.jpg")!important;
background-repeat:repeat-x;
/*background of menu items during onmouseover (hover state)*/
color: #000;
 padding: 7px 16px;important;
 font: normal 12px arial;
}
#smoothmenu1 ul.jt-menu li ul li:hover a
{
/*background of menu items during onmouseover (hover state)*/
color: #000;
 padding: 7px 16px;important;
 font: normal 12px arial;
}
#smoothmenu1 ul.jt-menu li ul li a
{
background:url("../images/menu-hover2.jpg")!important;
background-repeat:repeat-x;
/*background of menu items during onmouseover (hover state)*/
color: #fff;

 font: normal 12px arial;
}
#smoothmenu1 ul.jt-menu li ul li.active a
{
background:url("../images/menu-hover.jpg")!important;
background-repeat:repeat-x;
/*background of menu items during onmouseover (hover state)*/
color: #000;
 padding: 7px 16px;important;
 font: normal 12px arial;
}
.ddsmoothmenu ul li ul{
padding-top:5px;
width: 170px;
}
.item-page h2
{
color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: normal;
	}

	.moduletable_contmodule h3
	{
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 26px;
    font-weight: normal;
    padding: 0 0 4px;
	}
 .cont_formcontent .rapid_contact .intro_text 
	{
	  font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 20px;
	}

	.rapid_contact #sendmail
	{
	background:url('../images/send_img.png') no-repeat;
	border:none;
	cursor:pointer;
	height:31px;
	width:95px;
	margin-right:10px;
	}
	#smoothmenu1 ul.jt-menu li.active ul li a{
	color:#fff!important;
	}

		#smoothmenu1 ul.jt-menu li.active ul li.active a{
		color:#000!important;
		}

		
		#smoothmenu1 ul.jt-menu li.active ul li a:hover{
		color:#000!important;
		}
.item-435, .item-474, .item-107
{
background:none !important;
}
.item470 a, .item103 a
{
position:relative;
left:10px !important;
}
.item471, .item104
{
margin:0px !important;
padding:0px !important;
}


div.g-recaptcha iframe{
border:1px solid #D3D3D3;
height:66px !important;
width:220px !important;
}




#ext_form_id label{
display:none;
}


#ext_form_id input{
 border: medium none;
    float: left;
    font-size: 12px;
    margin: 3px 0 0 -12px;
    padding: 2px;
    width: 258px;
    font-family:Arial, Helvetica, sans-serif;
    color:#979da3;
}


#ext_form_id textarea{
	/*background:url(../images/textarea_bg.png) 0 0 no-repeat;*/
	width: 246px;
	height: 60px;
	border:none;
    padding: 5px 8px;
	/*float:left;*/
	margin: 2px 0 0 -12px;
     border-radius:5px;
}



#ext_form_id input[type="submit"]{
        background:url('../images/send_img.png') no-repeat;
	border:none;
	cursor:pointer;
	height:31px;
	width:95px;
	/*margin-right:10px;*/
	 margin-left:154px;
        font-size:0px;
      /* float:right;*/
}


.recaptchatable .recaptcha_image_cell center img{
width:261px !important;
height:57px !important;
position:relative;
left:-28px;

}

.recaptchatable .recaptcha_image_cell{
background:none !important;
}


#recaptcha_area, #recaptcha_table{
position:relative;
left:-6px;
width:260px !important;
margin-top:20px;
}


.recaptchatable .recaptcha_r4_c4p{
display:none;
}

#recaptcha_image{
width:261px;
height:57px;
}


.recaptchatable .recaptcha_r7_c1{
width: !important;
}


.recaptchatable .recaptcha_r1_c1 , .recaptchatable .recaptcha_r3_c2 , .recaptchatable .recaptcha_r7_c1 , .recaptchatable .recaptcha_r8_c1 , .recaptchatable .recaptcha_r2_c1 ,
.recaptchatable .recaptcha_r2_c2 , .recaptchatable .recaptcha_r3_c1 , .recaptchatable .recaptcha_r3_c3 , .recaptchatable .recaptcha_r4_c2 , .recaptchatable .recaptcha_r4_c4 {
background:none !important;
}

.recaptchatable .recaptcha_r4_c1{
width:275px !important;
}

.mod_ext_quick_contact_form_jquery  p{
font-size:12px !important;
color: #FF0000;
}
